CRAN Package Check Results for Package spsComps

Last updated on 2021-05-09 17:47:05 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2 10.55 74.87 85.42 OK
r-devel-linux-x86_64-debian-gcc 0.2 7.26 55.94 63.20 OK
r-devel-linux-x86_64-fedora-clang 0.2 107.43 OK
r-devel-linux-x86_64-fedora-gcc 0.2 101.45 OK
r-devel-windows-ix86+x86_64 0.2 23.00 95.00 118.00 OK
r-devel-windows-x86_64-gcc10-UCRT 0.2 OK
r-patched-linux-x86_64 0.2 14.53 70.02 84.55 OK
r-patched-solaris-x86 0.2 131.30 OK
r-release-linux-x86_64 0.2 9.77 68.62 78.39 OK
r-release-macos-x86_64 0.2 OK
r-release-windows-ix86+x86_64 0.1.1 5.00 6.00 11.00 OK
r-oldrel-macos-x86_64 0.2 ERROR

Check Details

Version: 0.2
Check: package dependencies
Result: ERROR
    Package required but not available: ‘spsUtil’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-oldrel-macos-x86_64